XYPLEX-HUB-MIB
20 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC1155-SMI | Counter enterprises |
| RFC1158-MIB | DisplayString |
| RFC1212-CONCISE-MIB MISSING | OBJECT-TYPE |
| XYPLEX-SYSTEM-MIB | DateTime |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.33 | Nodexyplex | |||
| 1.3.6.1.4.1.33.9 | Nodehub | |||
| 1.3.6.1.4.1.33.9.1 | ScalarhubTwistedPairPortNumber | read-only | mandatory | The number of twisted-pair hub ports. By convention, these are the lower numbered hub ports. Corresponds indirectly to the numbered, twisted-pair port numbers … |
| 1.3.6.1.4.1.33.9.2 | ScalarhubNonTwistedPairPortNumber | read-only | mandatory | The number of non-twisted-pair hub ports. By convention, these are the higher numbered hub ports. Corresponds indirectly to the unnumbered, non-twisted-pair po… |
| 1.3.6.1.4.1.33.9.3 | TablehubPortTable | not-accessible | mandatory | A list of hub Ethernet port entries. |
| 1.3.6.1.4.1.33.9.3.1 | RowhubPortEntry | not-accessible | mandatory | Hub parameter values for an Ethernet port. |
| 1.3.6.1.4.1.33.9.3.1.1 | ColumnhubPortIndex | read-only | mandatory | An index value that uniquely identifies a port. The port identified by a particular value of this index is the same port as identified by portBasicID in hmBasi… |
| 1.3.6.1.4.1.33.9.3.1.2 | ColumnhubPortName | read-write | mandatory | An administratively assigned name for a twisted-pair port, typically with some local significance. Corresponds directly to PORT NAME and the value labeled 'Nam… |
| 1.3.6.1.4.1.33.9.3.1.3 | ColumnhubPortAutoPolarity | read-write | mandatory | A control for automatic determination of twisted-pair port polarity. 'disabled' locks the port into positive polarity. 'enabled' allows the hub to sense polari… |
| 1.3.6.1.4.1.33.9.3.1.4 | ColumnhubPortSensedPolarity | read-only | mandatory | Polarity of a twisted-pair port. Corresponds directly to PORT POLARITY and the value labeled 'Polarity:' in the HUB SUMMARY display. |
| 1.3.6.1.4.1.33.9.3.1.5 | ColumnhubPortPulse | read-write | mandatory | A control for periodic, automatic generation of a test pulse on a twisted-pair port. Corresponds directly to PORT TEST PULSE and the value labeled 'Test Pulse:… |
| 1.3.6.1.4.1.33.9.3.1.6 | ColumnhubPortPulseStatus | read-only | mandatory | Status of the last attempt to generate and detect a test pulse. Corresponds directly to the value labeled 'STATUS' and 'Test Pulse:' in the PORT display. |
| 1.3.6.1.4.1.33.9.3.1.7 | ColumnhubPortMissedPulses | read-only | mandatory | Number of times that a generated test pulse was not seen in return. Corresponds directly to the value labeled 'Test Pulse Lost:' in the PORT display. |
| 1.3.6.1.4.1.33.9.3.1.8 | ColumnhubPortJabbers | read-only | mandatory | Number of times that a received frame was terminated by the jabber timer. Corresponds directly to the value labeled 'Jabbers:' in the PORT display. |
| 1.3.6.1.4.1.33.9.3.1.9 | ColumnhubPortBadPreambles | read-only | mandatory | Number of times that two one bits (Start of Frame) did not follow an interpacket gap and alternating one and zero bits. Corresponds directly to the value label… |
| 1.3.6.1.4.1.33.9.3.1.10 | ColumnhubPortBitRateErrors | read-only | mandatory | Number of times that bits were received with improper timing. Corresponds directly to the value labeled 'Out of Spec. Bit Rate:' in the PORT display. |
| 1.3.6.1.4.1.33.9.3.1.11 | ColumnhubPortLateCollisions | read-only | mandatory | Number of times that a frame collision came after the allowed collision window. Corresponds directly to the value labeled 'Late Collisions:' in the PORT displa… |
| 1.3.6.1.4.1.33.9.3.1.12 | ColumnhubPortNormalCollisions | read-only | mandatory | Number of times that a frame collision came within the allowed collision window. Corresponds directly to the value labeled 'Collisions:' in the PORT display. |
| 1.3.6.1.4.1.33.9.3.1.13 | ColumnhubPortZero | read-write | mandatory | Control to zero counters kept for the port. In response to a get-request or get-next-request, the agent always returns 'ready' for this value. Setting the valu… |
| 1.3.6.1.4.1.33.9.3.1.14 | ColumnhubPortZeroTime | read-only | mandatory | The number of hundredths of a second since the most recent zeroing of the counters kept for the port, such as through execution of sysZeroAll or hubPortZero. C… |